﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ContextDrivenViews", "ContextDrivenViews\ContextDrivenViews.csproj", "{EA810EEE-9013-4CFE-87C0-1947D4E1B78B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA810EEE-9013-4CFE-87C0-1947D4E1B78B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA810EEE-9013-4CFE-87C0-1947D4E1B78B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA810EEE-9013-4CFE-87C0-1947D4E1B78B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA810EEE-9013-4CFE-87C0-1947D4E1B78B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
